Subject: Re: [PATCH] Builtin-commit: show on which branch a commit was added

From: "Shawn O. Pearce" <[email-masked]>
Date: Wed, 1 Oct 2008 08:44:25 -0700

Jeff King <[email-masked]> wrote:
> On Wed, Oct 01, 2008 at 08:36:37AM -0700, Shawn O. Pearce wrote:
> 
> > *sigh*  And I just took up the #@*#@!&!*!@ paintbrush myself.
> > Dammit.  I'm putting it down now.  Really.  :-)
> 
> Heh. I don't want to stir up trouble or drag you into a discussion you
> don't want to be in. But it seems like you are saying "OK, this is
> silly, let's just go with what is in next." But I think Andreas raised a
> good point about "stuff the user should check should go on the left"
> which is not consistent with what is in next. So I just want to confirm
> that you either disagree with that, or simply think it is not important
> enough to keep the discussion going.

I agree with "important stuff on the left".  So as much as I'd like
to just move on, I guess I'm willing to look at a 3rd patch that
moves the branch name onto the left side.

-- 
Shawn.